## shotdetect 1.0.86

=== debian/changelog ===
shotdetect (1.0.86-2build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 01:05:14 +0000

shotdetect (1.0.86-2) unstable; urgency=low

  [ Giulio Paci ]
  * Add a patch to fix FTBFS with libav 0.9.
    Closes: #694299.
    Fixes FTBFS on Ubuntu 12.04.
  * Rename compilation_fixes.patch to 1001-compilation_fixes.patch.
  * Add 1003-fix-FTBFS-ffmpeg_1.0.x.patch.
  * Add 1004-fix_comments_and_names.patch.
  * Add 1005-add_framenumber_to_filename.patch (unused).
  * Add 1006-label_xaxis_with_timecode.patch (unused).
  * Set Debian Multimedia Maintainers as maintainer.
  * Add Giulio Paci as uploader.
  * Add Vcs-Git and Vcs-Browser fields in debian/control.
  * Drop libstdc++-dev dependency.
  * Drop optional libgd2-xpm-dev dependency.
  * Require libgd-dev (>= 2.1).
  * Fix copyright Format field.
  * Fix copyright license information for some files.
  * Add hardening flags.
  * Set debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.4.
    No changes needed.

  [ Sebastian Ramacher]
  * Add myself to Uploaders.

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 01 Sep 2013 15:23:15 +0200

shotdetect (1.0.86-1) unstable; urgency=low

  * Initial release.
    Closes: #475190.

 -- Giulio Paci <giuliopaci@gmail.com>  Fri, 06 Apr 2012 18:52:47 +0200
