=== debian/control ===
Source: shotdetect
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Giulio Paci <giuliopaci@gmail.com>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends: cdbs,
 autotools-dev,
 devscripts,
 debhelper (>= 9~),
 dh-buildinfo,
 libxml2-dev,
 libxslt1-dev,
 libgd-dev (>= 2.1),
 libavcodec-dev,
 libavutil-dev,
 libavformat-dev,
 libswscale-dev,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/shotdetect.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/shotdetect.git
Homepage: http://shotdetect.nonutc.fr/

Package: shotdetect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scene change detector
 Shotdetect is a software which is able to detect shots and scenes in
 a movie.
 .
 The result produced is a simple XML file containing scenes boundary
 and features. It is also possible to automatically get scenes
 boundary shots.
