=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_TAR_SRCDIR := .
DEB_INSTALL_DOCS_ALL :=
DEB_CONFIGURE_SCRIPT_ENV += LIBS="`xml2-config --libs`" CFLAGS="$$CFLAGS `xml2-config --cflags`"

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libxml2-dev, libxslt1-dev, libgd-dev (>= 2.1), libavcodec-dev, libavutil-dev, libavformat-dev, libswscale-dev, dpkg-dev (>= 1.16.1~)
