=== debian/watch ===
version=3
http://shotdetect.nonutc.fr/releases/shotdetect[-_](\d[\d\.]+)\.(?:tar\.(?:gz|bz2|lzma|xz)|tgz|zip|txz)
